ul.MenuBarVertical {
	margin: 0;
	padding: 0;
	list-style-type: none;
	cursor: default;
	width: 14em;
}
ul.MenuBarVertical li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 14em;
}
ul.MenuBarVertical ul {
	margin: -45% 0 0 75%;
	padding: 0;
	list-style-type: none;
	position: absolute;
	z-index: 1020;
	cursor: default;
	width: 20em;
	left: -1000em;
	top: 0;
}
ul.MenuBarVertical ul li {
	width: 20em;
}
ul.MenuBarVertical {
	border: none;
}
/* Submenu containers have borders on all sides */
ul.MenuBarVertical ul {
	border: 2px ridge #333333;
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarVertical a {
	display: block;
	cursor: pointer;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 95% 50%;
	padding: 0.1em 0.75em;
	color: #333333;
	font-weight:bold;
	text-decoration: none;
}
/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus {
	color: #cc0000;
	font-weight:bold;
}
ul.MenuBarVertical {
	background-color: #333333;
	color: #ffffff;
}
a.MenuBarItemSubmenu {
	color: #333333;
	font-weight:bold;
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
**/li ul {
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
